fastcontext/context.lo: fastcontext/context.c /usr/include/stdc-predef.h \
 ../include/config.h ../include/fastcontext/taskimpl.h \
 ../include/qthread/common.h ../include/fastcontext/386-ucontext.h \
 /usr/lib64/gcc/x86_64-suse-linux/4.8/include/stdarg.h \
 /usr/lib64/gcc/x86_64-suse-linux/4.8/include/stddef.h \
 ../include/qthread/qthread-int.h \
 /usr/lib64/gcc/x86_64-suse-linux/4.8/include/stdint.h \
 /usr/include/stdint.h /usr/include/features.h /usr/include/sys/cdefs.h \
 /usr/include/bits/wordsize.h /usr/include/gnu/stubs.h \
 /usr/include/gnu/stubs-64.h /usr/include/bits/wchar.h \
 /usr/include/string.h /usr/include/xlocale.h /usr/include/bits/string.h \
 /usr/include/bits/string2.h /usr/include/endian.h \
 /usr/include/bits/endian.h /usr/include/bits/byteswap.h \
 /usr/include/bits/types.h /usr/include/bits/typesizes.h \
 /usr/include/bits/byteswap-16.h /usr/include/stdlib.h \
 ../include/qt_visibility.h ../include/qt_prefetch.h \
 ../include/qt_asserts.h ../include/config.h /usr/include/assert.h

/usr/include/stdc-predef.h:

../include/config.h:

../include/fastcontext/taskimpl.h:

../include/qthread/common.h:

../include/fastcontext/386-ucontext.h:

/usr/lib64/gcc/x86_64-suse-linux/4.8/include/stdarg.h:

/usr/lib64/gcc/x86_64-suse-linux/4.8/include/stddef.h:

../include/qthread/qthread-int.h:

/usr/lib64/gcc/x86_64-suse-linux/4.8/include/stdint.h:

/usr/include/stdint.h:

/usr/include/features.h:

/usr/include/sys/cdefs.h:

/usr/include/bits/wordsize.h:

/usr/include/gnu/stubs.h:

/usr/include/gnu/stubs-64.h:

/usr/include/bits/wchar.h:

/usr/include/string.h:

/usr/include/xlocale.h:

/usr/include/bits/string.h:

/usr/include/bits/string2.h:

/usr/include/endian.h:

/usr/include/bits/endian.h:

/usr/include/bits/byteswap.h:

/usr/include/bits/types.h:

/usr/include/bits/typesizes.h:

/usr/include/bits/byteswap-16.h:

/usr/include/stdlib.h:

../include/qt_visibility.h:

../include/qt_prefetch.h:

../include/qt_asserts.h:

../include/config.h:

/usr/include/assert.h:
